uuid:
  -
    value: 0db20143-0639-4805-9175-5e4e253953ba
langcode:
  -
    value: en
type:
  -
    target_id: similar_nearby_items_block
    target_type: block_content_type
    target_uuid: 311807bf-e2cd-4fe6-a61e-a8670ff8c7c8
revision_created:
  -
    value: '2019-09-30T14:11:37+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log: {  }
status:
  -
    value: true
info:
  -
    value: 'Similar/Nearby at Articles/Cover Story/BestOf'
changed:
  -
    value: '2019-11-01T08:39:51+00:00'
    format: 'Y-m-d\TH:i:sP'
reusable:
  -
    value: true
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-30T14:11:37+00:00'
    format: 'Y-m-d\TH:i:sP'
field_first_tab_title:
  -
    value: Similar
field_lead_in:
  -
    value: 'Check out more articles that you might find interesting.'
field_second_tab_title:
  -
    value: Nearby
field_title:
  -
    value: 'EN / See Also'
_content_sync:
  entity_type: block_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
_translations:
  el:
    uuid:
      -
        value: 0db20143-0639-4805-9175-5e4e253953ba
    langcode:
      -
        value: el
    type:
      -
        target_id: similar_nearby_items_block
        target_type: block_content_type
        target_uuid: 311807bf-e2cd-4fe6-a61e-a8670ff8c7c8
    revision_created:
      -
        value: '2019-09-30T14:11:37+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Similar/Nearby at Articles/Cover Story/BestOf'
    changed:
      -
        value: '2019-11-01T08:39:51+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T07:58:25+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_first_tab_title:
      -
        value: 'GR / Similar'
    field_lead_in:
      -
        value: 'GR / Check out more articles that you might find interesting.'
    field_second_tab_title:
      -
        value: 'GR / Nearby'
    field_title:
      -
        value: 'GR / See Also'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
  de:
    uuid:
      -
        value: 0db20143-0639-4805-9175-5e4e253953ba
    langcode:
      -
        value: de
    type:
      -
        target_id: similar_nearby_items_block
        target_type: block_content_type
        target_uuid: 311807bf-e2cd-4fe6-a61e-a8670ff8c7c8
    revision_created:
      -
        value: '2019-09-30T14:11:37+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Similar/Nearby at Articles/Cover Story/BestOf'
    changed:
      -
        value: '2019-11-01T08:39:51+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T07:58:30+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_first_tab_title: {  }
    field_lead_in: {  }
    field_second_tab_title: {  }
    field_title: {  }
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
  ru:
    uuid:
      -
        value: 0db20143-0639-4805-9175-5e4e253953ba
    langcode:
      -
        value: ru
    type:
      -
        target_id: similar_nearby_items_block
        target_type: block_content_type
        target_uuid: 311807bf-e2cd-4fe6-a61e-a8670ff8c7c8
    revision_created:
      -
        value: '2019-09-30T14:11:37+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Similar/Nearby at Articles/Cover Story/BestOf'
    changed:
      -
        value: '2019-11-01T08:39:51+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T07:58:35+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_first_tab_title: {  }
    field_lead_in: {  }
    field_second_tab_title: {  }
    field_title: {  }
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
  it:
    uuid:
      -
        value: 0db20143-0639-4805-9175-5e4e253953ba
    langcode:
      -
        value: it
    type:
      -
        target_id: similar_nearby_items_block
        target_type: block_content_type
        target_uuid: 311807bf-e2cd-4fe6-a61e-a8670ff8c7c8
    revision_created:
      -
        value: '2019-09-30T14:11:37+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Similar/Nearby at Articles/Cover Story/BestOf'
    changed:
      -
        value: '2019-11-01T08:39:51+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T07:58:42+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_first_tab_title: {  }
    field_lead_in: {  }
    field_second_tab_title: {  }
    field_title: {  }
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
  fr:
    uuid:
      -
        value: 0db20143-0639-4805-9175-5e4e253953ba
    langcode:
      -
        value: fr
    type:
      -
        target_id: similar_nearby_items_block
        target_type: block_content_type
        target_uuid: 311807bf-e2cd-4fe6-a61e-a8670ff8c7c8
    revision_created:
      -
        value: '2019-09-30T14:11:37+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Similar/Nearby at Articles/Cover Story/BestOf'
    changed:
      -
        value: '2019-11-01T08:39:51+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T07:58:49+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_first_tab_title: {  }
    field_lead_in: {  }
    field_second_tab_title: {  }
    field_title: {  }
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
  tr:
    uuid:
      -
        value: 0db20143-0639-4805-9175-5e4e253953ba
    langcode:
      -
        value: tr
    type:
      -
        target_id: similar_nearby_items_block
        target_type: block_content_type
        target_uuid: 311807bf-e2cd-4fe6-a61e-a8670ff8c7c8
    revision_created:
      -
        value: '2019-09-30T14:11:37+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Similar/Nearby at Articles/Cover Story/BestOf'
    changed:
      -
        value: '2019-11-01T08:39:51+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T07:58:54+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_first_tab_title: {  }
    field_lead_in: {  }
    field_second_tab_title: {  }
    field_title: {  }
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
